body {
	
    background-color:#fff;
    background-image: url(../../images/background.png);
    background-repeat: repeat-x;
}
#container {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    max-height:100%;
    width: 1002px;
    margin: 0 auto;
}
h1 {
    font-size:1.3em;
}
h2 {
    font-size:1.2em;
}
h3 {
    font-size:1.1em;
}
#container p {
    font-size:1em;
    text-align: center;
}
a {
    text-decoration:none;
    border: 0px;
}

img {
    border: 0px;
}
#footer {
    text-align:center;
}

#copyright {
  font-size:.8em;
}